<h2>Single Breweries Details</h2>


<p><strong>Name :</strong>  <span>{{name}}</span></p><br><br>
<p><strong>Phone :</strong>  <span>{{phone}}</span></p><br><br>

<p><strong>City :</strong>  <span>{{city}}</span></p><br><br>

<p><strong>Type :</strong>  <span>{{type}}</span></p><br><br>

